function::qs_done
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qs_done — Function to record finishing request

## Synopsis

        qs_done(qname:string)

## Arguments

`qname`

  the name of the service that finished

## Description

This function records that a request originally from the given queue has completed being serviced.

Prev | Up | Next
Chapter 23. Queue Statistics Tapset | Home | function::qs_run